### Method

# Handy Carousel set_allow_scroll_wheel

since: 1.4

#### Declaration [src]

    void
    hdy_carousel_set_allow_scroll_wheel (
      HdyCarousel* self,
      gboolean allow_scroll_wheel
    )

#### Description [src]

Sets whether `self` will respond to scroll wheel events.

Available since: 1.4

Sets property | `Handy.Carousel:allow-scroll-wheel`

#### Parameters

`allow_scroll_wheel`

  Type: `gboolean`

  Whether `self` will respond to scroll wheel events.